Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: epl-2.0.html
SHA1-Digest: DL72OuvPzUzSAevrSM4pTjd6YyE=

Name: feature.xml
SHA1-Digest: 2dQNpk3nyF18Y3hR5JbPdJIIbFU=

Name: feature.properties
SHA1-Digest: xxdpIn5E4BQG3vF9PRy35F0km+4=

Name: license.html
SHA1-Digest: xQG3zgse5GrYb/9Da8t9ws1UncI=

